.page-id-99 h1 {max-width:100%; text-align:center;}
.page-id-99 .main-content {z-index:0; position:static;}
.page-id-99 .main-content .row {padding-top:0px;}
.page-id-99 .main-content .wrapper {max-width:900px; padding:2em;}
.page-id-99 .main-content .row .wrapper {background:white; border-radius:5px; margin-top:-50px; position:relative; z-index:7;}
.page-id-99 .main-content .row .wrapper h3 {text-align:center; padding:0 0 1em;}

/* Common Form Elements */
.salesforce_w2l_lead input[type="text"],
.salesforce_w2l_lead input[type="number"],
.salesforce_w2l_lead input[type="email"],
.salesforce_w2l_lead input[type="tel"],
.salesforce_w2l_lead input[type="password"],
.salesforce_w2l_lead input[type="url"] {padding:0 1em; line-height:50px; font-size:100%; background:#fafafa; border:0; border-radius:5px; color:#24282b; width:100%; }
.salesforce_w2l_lead input:focus,
.salesforce_w2l_lead textarea:focus {background:white}
.salesforce_w2l_lead input[type=radio] {width:auto !important; margin:0 3px 0 20px}

::placeholder, select:invalid {color:#999; opacity:1}

.salesforce_w2l_lead .w2linput.text {width:100% !important;}
.salesforce_w2l_lead .options br {display:none;}
.salesforce_w2l_lead .w2limg {width:160px !important;}
.salesforce_w2l_lead .title {display:inline-block;}

.sf_type_captcha {display:block; padding:1em 0;}
.salesforce_w2l_lead .w2linput.captcha {display:inline-block; width:160px !important;}

.page-id-99 .calltoaction {display:none;}


@media only screen and (max-width:920px) {
	.page-id-99 .main-content .row .wrapper {border-radius:0; margin-top:0px; }
}



